[COMMON]
DicsCount=5

[DICTIONARY0]
IsActive=1
FileName=UR

[DICTIONARY1]
IsActive=1
FileName=RU

[DICTIONARY2]
IsActive=1
FileName=RUKonch

[DICTIONARY3]
IsActive=1
FileName=RUOffice

[DICTIONARY4]
IsActive=1
FileName=RUPolitex